<?php

return [

    /*
    |--------------------------------------------------------------------------
    |                                     Create New Task
    |--------------------------------------------------------------------------
    */
    'related_project' => 'پروژه های مرتبط',
    'related_task' => 'وظایف مرتبط',
    'end_start' => 'پایان به شروع',
    'start_start' => 'شروع به شروع',
    'start_end' => 'شروع به پایان',
    'end_end' => 'پایان به پایان',
    'up' => 'بالادستی',
    'down' => 'پایین دستی',
    'after' => 'گردش کار - بعدی',
    'previous' => 'گردش کار - قبلی',
    'select_some_persons' => 'نام یک یا چند نفر را بنویسید یا با کیلک روی آیکون انتخاب کنید ...',
    'change_status' => 'تغییر وضعیت وظیفه',
    'change_progress' => 'تغییر پیشرفت وظیفه',
    'search_some_persons' => 'غربال براساس واگذارنده و مسئول',
    'search_some_res_persons' => 'غربال بر اساس کسانی که دسترسی دارند',
    'search_title' => 'غربال براساس عنوان ...',
    'select_some_keywords' => ' یک یا چند کلید واژه برای این وظیفه بنویسید...',
    'select_some_options' => 'یک یا چند مورد را انتخاب نمایید ...',
    'select_tasks_window' => 'پنجره انتخاب وظایف',
    'enter_project_name' => 'نام پروژه را وارد نمایید',
    'can_select_some_options' => 'اگر این وظیفه مرتبط با صفحه‌هایی است نام آن صفحات را بنویسید',
    'search_keyword_task'         => 'غربال براساس کلیدواژه ...',
    'cant_end_this_task'         => 'شما مجوز تغییر وضعیت این وظیفه به نهایی را ندارید',
    'task_info'         => 'اطلاعات وظیفه',
    'change_priority'         => 'تغییر اولویت',
    'important_and_immediate'         => 'مهم و فوری',
    'important_and_not_immediate'         => 'مهم و غیر فوری',
    'not_important_and_immediate'         => 'غیرمهم و فوری',
    'not_important_and_not_immediate'         => 'غیرمهم و غیرفوری',
    'task_notstarted'          => 'شروع نشده',
    'task_done'          => 'انجام شده',
    'task_started'          => 'درحال انجام',
    'task_ended'          => 'پایان یافته',
    'change_state'          => 'تغییر وضعیت',
    'top'          => 'بالادستی',
    'predict_duration'          => 'مدت',
    'timing'          => 'زمانبندی',
    'set_action_on'          => 'اقدام در',
    'report'          => 'گزارش',
    'predict_done_time'          => 'مهلت',
    'duration'          => 'مدت',
    'excelent'          => 'عالی',
    'repeat_in'          => 'تکرار در',
    'in_date'          => 'در تاریخ',
    'user'          => 'کاربر',
    'message'          => 'پیام',
    'to'          => 'تا',
    'from'          => 'از',
    'well'              => 'خوب',
    'pages'              => 'صفحات',
    'persons'              => 'افراد',
    'keywords'              => 'صفحات',
    'average'            => 'متوسط',
    'weak'              => 'ضعیف',
    'very_weak'         => 'خیلی ضعیف',
    'not_determined'    => 'تعیین نشده',
    'reject'            => 'بازگردانی',
    'reject_to'         => 'واگذاری به',
    'reffered'         => 'واگذارنده',
    'reject_assigner'   => 'بازگردانی به واگذار کننده',
    'reject_confirm'    => 'آیا برای بازگردانی وظیفه مطمئن هستید ؟ ',
    'reject_success'    => 'وظیفه با موفقیت بازگردانی شد ',
    'task'              => 'وظیفه',
    'assign'              => 'ارجاع',
    'assigner'              => 'ارجاع دهنده',
    'tasks'             => 'وظیفه ها',
    'activity'          => 'فعالیت',
    'event'             => 'رویداد',
    'create'   => 'ایجاد',
    'create_new_task'   => 'وظیفه جدید',
    'show_task'   => 'وظیفه',
    'settings'          => 'تنظیمات',
    'enter_keywords'    => 'کلیدوstoreاژه های خود را وارد نمایید ... ',
    'done'              => 'انتخاب',
    'score'              => 'امتیاز',
    'status'            => 'وضعیت',
    'not_start'         => 'آغاز نشده',
    'on_done'           => 'درحال انجام',
    'done_time'         => 'زمان انجام',
    'precent_progress'  => 'پیشرفت',
    'ok'                => 'تایید',
    'accept'                => 'پذیرش',
    'submit'            => 'ثبت',
    'submit_action'     => 'اقدام',
    'manual'     => 'دستی',
    'automatic'     => 'خودکار',
    'page'     => 'صفحه',
    'keyword'     => 'کلیدواژه',
    'action'     => 'اقدام',
    'add'               => 'افزودن',
    'submit_save'       => 'ثبت و ذخیره سازی',
    'draft'             => 'پیش نویس',
    'final'             => 'نهایی',
    'reset'             => 'Your password has been reset!',
    'sent'              => 'We have e-mailed your password reset link!',
    'token'             => 'This password reset token is invalid.',
    'user'              => "We can't find a user with that e-mail address.",
    'save_and_create_new'     => "تایید و ثبت وظیفه جدید",
    'edit_task'     => "ویرایش وظیفه",
    'the_save_type_is_not_selected'     => "نوع ذخیره سازی مشخص نشده است",
    'ordinary_task'     => "موردی",
    'project_task'      => "پروژه ای",
    'project'      => "پروژه",
    'process_task'      => "فرآیندی",
    'task_type'         => "نوع وظیفه",
    'show_drafts_draft_lists'=>'لیست پیش نویس ها',
    'ready'=>'آمادگی',
    'ready_mental'=>'نیاز تمرکز',
    'ready_body'=>'آمادگی بدنی',
    'low'=>'کم',
    'high'=>'زیاد',
    'id'=>'شناسه',
    'title'=>'عنوان',
    'create_date'=>'تاریخ ایجاد',
    'changes'=>'تغییر',
    'description'=>'توضیح',
    'deadline'=>'مهلت',
    'on-time'=>'آنی',
    'no-detemine'=>'تعیین نشده/خودکار',
    'no-just-detemine'=>'تعیین نشده',
    'date'=>'تاریخ',
    'daily'=>'روزانه',
    'weekly'=>'هفتگی',
    'monthly'=>'ماهانه',
    'seasonly'=>'فصلی',
    'yearly'=>'سالانه',
    'every'=>'تکرار هر',
    'in'=>'در',
    'this'=>'این',
    'minute'=>'دقیقه',
    'today'=>'امروز',
    'day'=>'روز',
    'week'=>'هفته',
    'month'=>'ماه',
    'season'=>'فصل',
    'year'=>'سال',
    'begin'=>'شروع',
    'end'=>'پایان',
    'to'=>'تا',
    'to_end'=>'تا پایان',
    'none'=>'هرگز',
    'repeat'=>'بار تکرار',
    'forward'=>'ارجاع',
    'after'=>'بعد از',
    'in-date'=>'در تاریخ',
    'array_weekly_weekdays' => ['شنبه', 'یکشنبه', 'دوشنبه', 'سه شنبه', 'چهارشنبه', 'پنجشنبه', 'جمعه'],
    'array_monthly_months' => ['اولین', 'دومین', 'سومین', 'چهارمین', 'آخرین'],
    'array_seasonly_seasons' => ['بهار', 'تابستان', 'پاییز', 'زمستان'],
    'array_yearly_years' => ['فروردین', 'اردیبهشت', 'خرداد', 'تیر', 'مرداد', 'شهریور', 'مهر', 'آبان', 'آذر', 'دی', 'بهمن', 'اسفند'],
    'form'=>'فرم',
    'here-help'=>'راهنمای اینجا',
    'help'=>'راهنما',
    'quality_done'=>'کیفیت انجام',
    'hour'=>'ساعت',
    'time'=>'زمان',
    'important'=>'مهم',
    'non-important'=>'غیر مهم',
    'send-mail'=>'ارسال رایانامه',
    'send-sms'=>'ارسال پیامک',
    'report_on_responsible'=>'اطلاع به مسئولان',
    'unimportant'=>'غیر مهم',
    'urgency'=>'فوریت',
    'immediate'=>'فوری',
    'non-immediate'=>'غیرفوری',
    'stages'=>'مراحل',
    'stage'=>'مرحله',
    'Non-urgent'=>'غیرفوری',
    'responsible'=>'مسئول',
    'collective'=>'جمعی',
    'individual'=>'هریک از افراد',
    'one_person'=>'یکی از افراد',
    'class'=>'دسته',
    'resource'=>'منابع',
    'cost'=>'هزینه',
    'amount'=>'تعداد',
    'keywords'=>'کلیدواژه ها',
    'dissuasion'=>'انصراف',
    'save_as_draft'=>'ثبت پیش نویس',
    'save'=>'ذخیره',
    'publish'=>'انتشار',
    'warning'=>'هشدار',
    'number'=>'شماره',
    'name-task'=>'نام وظیفه',
    'weight'=>'وزن',
    'relation'=>'نوع ارتباط',
    'delay'=>'وقفه',
    'library'=>'کتابخانه',
    'public'=>'رسمی',
    'private'=>'شخصی',
//    'action'=>'عملیات',
    'delete_it'=>'حذف شود',
    'delete_task'=>'حذف وظیفه',
    'do_respite'=>'مهلت',
    'importance'=>'اهمیت',
    'immediacy'=>'فوریت',
    'error_in_change_state'=>'خطا در تغییر وضعیت',
    'you_havent_permission_to_do_this_state_change'=> 'شما مجاز به انجام این انتقال نیستید',
    'MyTaskPackages' => 'نمای کارتی',
    'MyTasksPriority' => 'نمای اولویت',
    'priority' => 'اولویت',
    'MyTasksState' => 'نمای مراحل',
    'MyTasksList' => 'نمای جدول',
    'MyAssignedTaskDrafts' => 'لیست پیش نویس ها',
    'MyAssignedTasksList' => 'نمای جدول',
    'MyAssignedTaskPackages' => 'نمای کارتی',
    'MyAssignedTasksPriority' => 'نمای اولویت',
    'MyAssignedTasksState' => 'نمای مرحله',
    'transcript_to' => 'رونوشت به',
    'report_on_task_creation'=>'در هنگام ایجاد وظیفه',
    'report_on_task_completion'=>'در هنگام پایان وظیفه',
    'determination_end_date'=>'تا تاریخ',
    'determination_doing_duration'=>'تا مدت',
    'type_task_title' => 'عنوان وظیفه مورد نظر را تایپ کنید',
    'selected_items' => 'انتخاب شده ها',
    'modal_task_details_header_title'=>'نمایش اطلاعات پیش نویس وظیفه :',
    'modal_task_details_tabs_information'=>'اطلاعات',
    'modal_task_details_tabs_enclosures'=>'ضمائم',
    'modal_task_details_official'=>'رسمی',
    'modal_task_details_unofficial'=>'شخصی',
    'modal_task_details_modal_task_details_importance'=>'اهمیت / فوریت',
    'modal_task_details_transcript'=>'رونوشت به',
    'modal_task_details_in_create_task'=>'در هنگام ایجاد وظیفه',
    'modal_task_details_task_end_report'=>'گزارش پایان وظیفه',
    'modal_task_details_assignor_accept_or_ended'=>'اعلام پایان یافتن وظیفه توسط مسئول',
    'modal_task_details_assignor_to_another'=>'امکان واگذاری به فرد دیگر',
    'modal_task_details_add_attachments'=>'افزودن ضمائم',
    'add_attachments'=>'افزودن ضمائم',
    'modal_t6ask_detail_delete_task_msg'=>'آیا از حذف این وظیفه اطمینان دارید ؟',
    'status_not_started' => 'آغاز نشده',
    'status_started' => 'در حال انجام',
    'status_done' => 'انجام شده',
    'status_finished' => 'پایان یافته',
    'status_suspended' => 'متوقف',
    'official'=>'رسمی',
    'unofficial'=>'شخصی',
    'task_title_placeholder'=>'عنوان وظیفه ...',
    'search_in_task_title_placeholder'=>'جستجو در عنوان ...',
    'no_task_sended'=>'تاکنون وظیفه‌ای را به دیگران واگذار نکرده اید. ',
    'no_task_inserted'=>'تاکنون وظیفه‌ای برای شما تعیین نشده است.',
    'not_delete_permission'=>'شما مجاز به حذف وظیفه نیستید!',
    'no_task_found'=>'موردی یافت نشد.',
    'selecet_user'=>'انتخاب کاربر',
];
